<?php
class cCambioclave{
		
	function mostrarUsuario($id,$pas){
		$sql="SELECT * FROM tb_usuario WHERE tb_usuario_id='$id' AND tb_usuario_pas=MD5('$pas');";
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;
	}

	
	function modificar_restabclave($id,$pas){
		$sql = "UPDATE tb_usuario SET  
		tb_usuario_pas =  MD5('$pas') 
		WHERE tb_usuario_id =$id;"; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
	return $rst;	
	}
	
	function modificar_usuario($id,$user){
		$sql = "UPDATE tb_usuario SET  
		tb_usuario_use =  '$user' 
		WHERE tb_usuario_id =$id;"; 
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
	return $rst;	
	}
		
	
}
?>